{
	"code": "单据编号",
	"productCode": "食材编号",
	"supplierId": "供应商",
	"contact": "联系人",
	"phone": "联系电话",
	"deliveryTime": "交货日期",
	"type": "交货方式",
	"purmanId": "采购审核人",
	"warehouseId": "仓库",
	"billingTime": "制单日期",
	"waitNums": "待入库数",
	"city": "所属区域",
	"address": "详细地址",
	"totalNums": "采购数量",
	"storageNums": "已入库数",
	"rate": "税率(%)",
	"money": "税前金额",
	"totalMoney": "应付金额",
	"status": "审核状态",
	"remark": "备注",
	"reason": "失败原因",
	"storageStatus": "入库状态",
	"createTime": "创建时间",
	"productName": "食材名称",
	"productTypeId": "食材分类",
	"productSpec": "食材规格",
	"productUnitId": "食材单位",
	"choose": "选择",
	"purchaseQuantity": "采购数量",
	"purchasePrice": "采购价格(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)",
	"info": "详情",
	"batchNumber":"批次号",
	"detailGo":"详情"
}